body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #CCCC99;
	vertical-align: top;
}
body {
	background-color: #333333;
	background-image: url(../rotator/rotate.php);
	margin: 20px;
}
p {
	line-height: 15px;
	margin-bottom:5px;
}
a:link {
	color: #FFFFFF;
	text-decoration: underline;
}
a:visited {
	color: #FFFFFF;
	text-decoration: underline;
}
a:hover {
	color: #CCCC66;
	text-decoration: underline;
}
a:active {
	color: #CCCC66;
	text-decoration: none;
}
h1,h2,h3,h4,h5,h6 {
	font-family:Arial, Helvetica, sans-serif;
}
h1 {
	font-size: 9px;
	color: #CCCC99;
}
h2 {
	font-size: 12px;
	color: #CCCC99;
}
h3 {
	font-size: 14px;
	color: #CCCC99;
}
h4 {
	font-size: 18px;
	color: #CCCC99;
}
h5 {
	font-size: 24px;
	color: white;
	margin-top:20px;
	margin-bottom:10px;
}
h6 {
	font-size: 24px;
	color: #CCCC99;
}
p.intro {
	font-size:13px;
	line-height:17px;
	font-weight:normal;
	margin-bottom:10px;
}
.style3 {
	font-size: 12px;
	line-height:24px;
	color: #CCCC99;
}
.style4 {
	font-size: 10px;
	line-height:18px;
	color: #CCCC99;
}
.style5 {
	color: #FFFFFF;
}
.style6 {
	color: #FFFFFF;
	font: bold 18px/24px Arial, Helvetica, sans-serif;
}
.style7 {color: #cccc99}
.style8 {font-size: 10px}
.social-buttons {
	position:relative;
}
.social-buttons:hover {
	top:-2px;
}
.Random_Content img {
	margin-bottom: 10px;
}
.Audio_Players {
	z-index: 0;
	position: relative;
	height: 20px;
	width: 110px;
	left: 0px;
	top: 0px;
}
.Player_Link {
	background-color: transparent;
	float: right;
	height: 27px;
	width: 162px;
	position: relative;
	left: -2px;
}
.Player_Link:hover {
	top:1px;}
.Random_Content:link {
	text-decoration: none;
	color: #FFFFFF;
}
.Random_Content:visited {
	text-decoration: none;
	color: #FFFFFF;
}
.Random_Content:hover {
	text-decoration: none;
	color: #CCCC66;
}
.Random_Content:active {
	text-decoration: none;
	color: #FFFFFF;
}
.TextStandard {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 120%;
}
.tracklisting {
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	line-height: 15px;
	margin-bottom:7px;
}
.user_input {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-align: left;
}
.Hidden_Images {
	visibility: hidden;
}
.Content_Block {
	width: 730px;
	clear: both;
	position: relative;
	left: -5px;
}
.Page_Title_Block {
	width: 720px;
	padding-top: 15px;
	padding-bottom: 15px;
	text-align: left;
	clear: both;
}
.Page_Title_Image {
	float: left;
	position: relative;
	left: 0px;
	top: 0px;
	clear: left;
}
.legals_block {
	font-size: 9px;
	color: #CCCC99;
	text-align: left;
	margin-top: 20px;
	float: left;
	width: 720px;
}
.Footer_Block {
	width: 720px;
	text-align: left;
}
.Labels_Logos {
	float: left;
	height: 70px;
	width: 340px;
}
.Sub_Nav {
	float: right;
	font-size: 10px;
	vertical-align: middle;
	width: 400px;
	text-align: right;
	height: 27px;
	clear: right;
	position: relative;
	top: 20px;
	padding-right: 5px;
}
.Header_Nav_Block .Sub_Nav a:link {
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
}
.Header_Nav_Block .Sub_Nav a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.Header_Nav_Block .Sub_Nav a:hover {
	color: #CCCC99;
	text-decoration: underline;
}
.Header_Nav_Block .Sub_Nav a:active {
	color: #CCCC99;
	text-decoration: underline;
}
.Sub_Nav_Footer {
	float: right;
	font-size: 10px;
	height: 40px;
	text-align: right;
	padding-top: 30px;
	padding-right: 5px;
	width: 370px;
}
.Sub_Nav_Footer a:link {
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
}
.Sub_Nav_Footer a:visited {
	color: #FFFFFF;
	text-decoration: none;
}
.Sub_Nav_Footer a:hover {
	color: #CCCC99;
	text-decoration: underline;
}
.Sub_Nav_Footer a:active {
	color: #CCCC99;
	text-decoration: underline;
}
.Header_Nav_Block {
	width: 720px;
	height: 100px;
}
.UCM_Logo {
	float: left;
	height: 100px;
	width: 146px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: left;
}
.Nav_Artists {
	background-color: transparent;
	background-image: url(../images/artists.gif);
	float: left;
	height: 40px;
	width: 80px;
	padding-top: 0px;
	padding-right: 2px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.Nav_Artists:link {
	background-image: url(../images/artists.gif);
}
.Nav_Artists:visited {
	background-image: url(../images/artists.gif);
}
.Nav_Artists:hover {
	background-image: url(../images/artistson.gif);
}
.Nav_Artists:active {
	background-image: url(../images/artists.gif);
}
.Nav_Latest_Releases {
	background-color: transparent;
	background-image: url(../images/latest.gif);
	float: left;
	height: 40px;
	width: 80px;
	padding-top: 0px;
	padding-right: 2px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.Nav_Latest_Releases:link {
	background-image: url(../images/latest.gif);
}
.Nav_Latest_Releases:visited {
	background-image: url(../images/latest.gif);
}
.Nav_Latest_Releases:hover {
	background-image: url(../images/lateston.gif);
}
.Nav_Latest_Releases:active {
	background-image: url(../images/latest.gif);
}
.Nav_News_Gig_Guide {
	background-color: transparent;
	background-image: url(../images/gigguide.gif);
	float: left;
	height: 40px;
	width: 80px;
	padding-top: 0px;
	padding-right: 2px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.Nav_News_Gig_Guide:link {
	background-image: url(../images/gigguide.gif);
}
.Nav_News_Gig_Guide:visited {
	background-image: url(../images/gigguide.gif);
}
.Nav_News_Gig_Guide:hover {
	background-image: url(../images/gigguideon.gif);
}
.Nav_News_Gig_Guide:active {
	background-image: url(../images/gigguide.gif);
}
.Nav_Stockists {
	background-color: transparent;
	background-image: url(../images/stockists.gif);
	float: left;
	height: 40px;
	width: 80px;
	padding-top: 0px;
	padding-right: 2px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.Nav_Stockists:link {
	background-image: url(../images/stockists.gif);
}
.Nav_Stockists:visited {
	background-image: url(../images/stockists.gif);
}
.Nav_Stockists:hover {
	background-image: url(../images/stockistson.gif);
}
.Nav_Stockists:active {
	background-image: url(../images/stockists.gif);
}
.Nav_Community {
	background-color: transparent;
	background-image: url(../images/community.gif);
	float: left;
	height: 40px;
	width: 80px;
	padding-top: 0px;
	padding-right: 2px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.Nav_Community:link {
	background-image: url(../images/community.gif);
}
.Nav_Community:visited {
	background-image: url(../images/community.gif);
}
.Nav_Community:hover {
	background-image: url(../images/communityon.gif);
}
.Nav_Community:active {
	background-image: url(../images/community.gif);
}
.Nav_About {
	background-color: transparent;
	background-image: url(../images/about.gif);
	float: left;
	height: 40px;
	width: 80px;
	padding-top: 0px;
	padding-right: 2px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.Nav_About:link {
	background-image: url(../images/about.gif);
}
.Nav_About:visited {
	background-image: url(../images/about.gif);
}
.Nav_About:hover {
	background-image: url(../images/abouton.gif);
}
.Nav_About:active {
	background-image: url(../images/about.gif);
}
.Nav_Contact {
	background-color: transparent;
	background-image: url(../images/contact.gif);
	float: left;
	height: 40px;
	width: 80px;
	padding-top: 0px;
	padding-right: 2px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.Nav_Contact:link {
	background-image: url(../images/contact.gif);
}
.Nav_Contact:visited {
	background-image: url(../images/contact.gif);
}
.Nav_Contact:hover {
	background-image: url(../images/contacton.gif);
}
.Nav_Contact:active {
	background-image: url(../images/contact.gif);
}
.textfield1    {
	font: bold 14px Arial, Helvetica, sans-serif;
	color: #999999;
	text-decoration: none;
	background-color: #333333;
	text-align: left;
	width: 448px;
	position: relative;
	height: 25px;
	overflow: hidden;
	background-image: url(../images/formfield_background_01.jpg);
	background-repeat: repeat;
	vertical-align: baseline;
	padding-top: 8px;
	text-indent: 6px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #333333;
	border-bottom-color: #666666;
	border-left-color: #333333;
}
.FormDiv {
	float: left;
	width: 448px;
	position: relative;
}
.small_input {
	width: 210px;
}
.formcolumn {
	width: 220px;
	position: relative;
	float: left;
}
.formcolumn2 {
	width: 220px;
	position: relative;
	height: auto;
	left: 12px;
	overflow: hidden;
}
.AddressFormField       {
	font: bold 14px Arial, Helvetica, sans-serif;
	color: #999999;
	text-decoration: none;
	background-color: #333333;
	text-align: left;
	width: 210px;
	height: 75px;
	background-image: url(../images/formfield_background_01.jpg);
	background-repeat: repeat;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	position: relative;
	padding-top: 8px;
	padding-left: 8px;
}
.PaymentProcess {
	font-size: 10px;
	list-style-position: outside;
	list-style-type: decimal;
}
.PaymentProcess li {
	margin-bottom: 15px;
	line-height: 16px;
	padding-right: 10px;
	position: relative;
	left: -10px;
}
.textfield2 {
	font: bold 14px Arial, Helvetica, sans-serif;
	color: #999999;
	text-decoration: none;
	background-color: #333333;
	text-align: left;
	width: 216px;
	position: relative;
	height: 25px;
	overflow: hidden;
	background-image: url(../images/formfield_background_01.jpg);
	background-repeat: repeat;
	vertical-align: baseline;
	padding-top: 8px;
	text-indent: 6px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #333333;
	border-bottom-color: #666666;
	border-left-color: #333333;
}
.Content_Block #Table_01 #form1 {
}
.Content_Block #Table_01 #form1 p {
	font-size: 10px;
	margin-bottom: 15px;
	margin-top: 5px;
	margin-left: 5px;
}
.orderdatafields {
	font: bold 11px Arial, Helvetica, sans-serif;
	color: #CCCCCC;
	background-color: #000000;
	background-image: url(../images/000000_background.gif);
	background-repeat: repeat;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	overflow: visible;
	width: 170px;
	position: relative;
}
.AddressFormField2 {
	font: bold 14px Arial, Helvetica, sans-serif;
	color: #999999;
	text-decoration: none;
	background-color: #333333;
	text-align: left;
	width: 440px;
	height: 75px;
	background-image: url(../images/formfield_background_01.jpg);
	background-repeat: repeat;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	position: relative;
	padding-top: 8px;
	padding-left: 8px;
}
.Content_Container {
	margin: 10px;
}
.Headline_01 {
	font: bold 12px Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}
.Latest_News_Titles a:hover {
	color: #CCCC99;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FFFFFF;
}
.Latest_News_Intro {
	font-size: 11px;
	color: #FFFFFF;
	line-height: 18px;
	padding-left: 10px;
}
.rh_img {
	margin-right: 0px;
	margin-left: 10px;
}
.hr-custom {
	margin-top: 20px;
	margin-bottom: 20px;
	border: none;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999966;
}
.Player_Title2 {
	float: none;
	height: 61px;
	width: 193px;
	position: relative;
}
.Beat_010 {
	position: absolute;
	left: 120px;
	top: 38px;
	float: left;
}
.Beat_020 {
	position: absolute;
	left: 137px;
	top: 38px;
	float: left;
}
.Beat_030 {
	position: absolute;
	left: 154px;
	top: 38px;
	float: left;
}
.Beat_040 {
	position: absolute;
	left: 171px;
	top: 38px;
	float: left;
}
.newsList a {
	text-decoration: none;
	display: block;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
}
.newsList a:hover {
	text-decoration: none;
	background-color:#333;
	color:#FFF;
}
.newsList h3 {
	font-size: 14px;
	text-decoration: none;
	color: #CCCC99;
	line-height: 24px;
	font-weight: bold;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	display: block;
	padding: 0px;
}
.newsList p {
	line-height:16px;
	margin: 0px;
	padding: 0px;
}
.reflect {	
	-webkit-box-reflect:below 1px -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(0.8, transparent), to(rgba(255,255,255,0.6)));
	box-reflect:below 1px gradient(linear, left top, left bottom, from(transparent), color-stop(0.8, transparent), to(rgba(255,255,255,0.6)));
}